@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Calibri;
	text-align: left;
	margin: 0,0,0,0;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	background: url(../images/bg.jpg) repeat fixed top center;
}
h1 {
	font-size: 17px;
	color: #FAC75C;
    text-shadow: 0 -1px 0 #000;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-align: left;
	margin: 0,0,0,0;
	font-weight: normal
}
h2 {
	font-size: 22px;
	color: #FFF;
	margin: 0;
	padding: 0;
	text-align: left;
	margin: 0,0,0,0;
	font-weight: bold
}
a {
	font-family: Calibri;
	font-size: 14px;
	color: #E05342;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
}
a:link {
	text-decoration: none;
	text-align: left;
}
a:visited {
	text-decoration: none;
	color: #E05342;
	text-align: left;
}
a:hover {
	text-decoration: none;
	color: #999;
}
a:active {
	text-decoration: none;
	color: #E05342;
	text-align: left;
}
.baselinelink a {
	font-family: Calibri;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	text-shadow: 1px 1px 1px #000;
}
.baselinelink a:link {
	text-decoration: none;
	text-align: left;
}
.baselinelink a:visited {
	text-decoration: none;
	color: #FFF;
	text-align: left;
}
.baselinelink a:hover {
	text-decoration: none;
	color: #FE0000;
}
.baselinelink a:active {
	text-decoration: none;
	color: #FFF;
	text-align: left;
}
.toplinelink a {
	font-family: Calibri;
	font-size: 17px;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #374683;
}
.toplinelink a:link {
	text-decoration: none;
	text-align: center;
}
.toplinelink a:visited {
	text-decoration: none;
	color: #FFF;
	text-align: center;
}
.toplinelink a:hover {
	text-decoration: none;
	color: #FAC75C;
}
.toplinelink a:active {
	text-decoration: none;
	color: #FFF;
	text-align: center;
}	
.style1
{
	text-align: left;
	margin: 0,0,0,0;
	font-size: 13px;
	color: #666;
	text-shadow: 1px 1px 1px #CCC;
	font-weight: normal;
}

	
.body_text {
	font-family: Calibri;
	font-size: 14px;
	text-align: left;
	margin: 0,0,0,0;
}
.style2 {
	text-shadow: 1px 1px 1px #000;
}
.style3 {
	text-shadow: 1px 1px 1px #000;
	color: #999;
}